@media (max-width: 980px) {
	#theme-panel {
		display: none;
	}
}

#theme-panel {
	width: 235px;
	background-color: #fff;
	position: fixed;
	top: 100px;
	left: -235px;
	z-index: 999999999999999999;
	border-radius: 2px 0 0 0;
	-moz-border-radius: 2px 0 0 0;
	-webkit-border-radius: 2px 0 0 0;
	color: #515A5F;
	font-family: arial;
}

#panel-options {
	padding: 15px 13px 15px 13px;
	border: 1px solid #dedede;
}

#theme-panel p {
	text-transform: uppercase;
	font-size: 12px;
	margin: 10px 0;
}

#header-option {
	margin-top: -10px;
}

.option-button {
	padding: 4px 10px 2px 10px;
	background-color: #F8F8F8;
	text-transform: uppercase;
	color: #848484;
	display: inline-block;
	border: 1px solid #E7E7E7;
	margin: 0 5px 5px 0;
	cursor: pointer;
	font-size: 12px;
}

.option-button, .color-button {
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.color-button {
	width: 30px;
	height: 20px;
	display: inline-block;
	margin: 0 5px 5px 0;
	cursor: pointer;
	font-size: 12px;
}

.option-button:hover, .color-button:hover {
	background-color: #fff;
}

#panel-icon {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background-color: #515A5F;
	border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;
	font-size: 20px;
	cursor: pointer;
	position: absolute;
	left: 235px;
	z-index: 101;
}

#panel-header {
	height: 40px;
	background-color: #515A5F;
	font-weight: 700;
	text-align: left;
	line-height: 40px;
	font-size: 16px;
	color: #fff;
	padding: 0 15px;
}